{
    "Perumbulur Sugar Mills Ltd": {
        "tags": {},
        "TNEB FDR 1 110KV": {
            "tags": {
                "R Current": "site_159$equipment_320$tag_365",
                "Y Current": "site_159$equipment_320$tag_366",
                "B Current": "site_159$equipment_320$tag_367",
                "R-Y Voltage": "site_159$equipment_320$tag_368",
                "Y-B Voltage": "site_159$equipment_320$tag_369",
                "B-R Voltage": "site_159$equipment_320$tag_370",
                "Frequency": "site_159$equipment_320$tag_371",
                "Active Power": "site_159$equipment_320$tag_372",
                "Reactive Power": "site_159$equipment_320$tag_373",
                "BREAKER": "site_159$equipment_320$tag_360",
                "A_BUS_ISO": "site_159$equipment_320$tag_364",
                "L ISO": "site_159$equipment_320$tag_363"
            }
        },
        "TNEB FDR 2 110KV": {
            "tags": {
                "R Current": "site_159$equipment_321$tag_365",
                "Y Current": "site_159$equipment_321$tag_366",
                "B Current": "site_159$equipment_321$tag_367",
                "R-Y Voltage": "site_159$equipment_321$tag_368",
                "Y-B Voltage": "site_159$equipment_321$tag_369",
                "B-R Voltage": "site_159$equipment_321$tag_370",
                "Frequency": "site_159$equipment_321$tag_371",
                "Active Power": "site_159$equipment_321$tag_372",
                "Reactive Power": "site_159$equipment_321$tag_373",
                "BREAKER": "site_159$equipment_321$tag_360",
                "A_BUS_ISO": "site_159$equipment_321$tag_364",
                "L ISO": "site_159$equipment_321$tag_363"
            }
        },
        "Transformer": {
            "tags": {
                "Reactive Power": "site_159$equipment_322$tag_373",
                "Active Power": "site_159$equipment_322$tag_372",
                "Current": "site_159$equipment_322$tag_374",
                "TAP POSITION": "site_159$equipment_322$tag_358",
                "BREAKER HV": "site_159$equipment_322$tag_362",
                "BREAKER LV": "site_159$equipment_322$tag_361"
            }
        },
        "Generation": {
            "tags": {
                "Power Factor Total": "site_159$equipment_323$tag_375",
                "Reactive Power": "site_159$equipment_323$tag_373",
                "Active Power": "site_159$equipment_323$tag_372",
                "KV": "site_159$equipment_323$tag_359",
                "BREAKER": "site_159$equipment_323$tag_360"
            }
        }
    }
}